***CHI 2023 Workshop Documentation: "Data as a Material for Design: Alternative Narratives, Divergent Pathways, and Future Directions"***

Authors: Lee-Smith, Matthew L. and Benjamin, Jesse Josua and Desjardins, Audrey and Funk, Mathias and Odom, William and Oogjes, Doenja and Park, Young-Woo and Pierce, James and Sanches, Pedro and Tsaknaki, Vasiliki.

Corresponding author: Funk, Mathias

Contact Information:
m.funk@tue.nl
Eindhoven University of Technology - Department of Industrial Design
P.O. Box 513
5600 MB Eindhoven
The Netherlands


***General Information***
This dataset documents results of the academic workshop "Data as a Material for Design: Alternative Narratives, Divergent Pathways, and Future Directions" co-located and hosted with the ACM CHI Conference on Human Factors in Computing Systems in Hamburg, Germany from April 23-28, 2023. 

In the dataset, we have collected the mapping of examples of data in design research and practice in the spectrum of "conventional" and "evocative", which was realized pre-workshop in an asynchronous manner. The second item in the dataset is visual combination of all workshop posters that were created during the workshop on the different tables. Finally, participants in the workshop worked on designing data-inspired artifacts and presented them in the last part of the workshop (recorded in a video). The resulting artifacts are listed in a Word document with each a still image. This dataset does not include the full video to protect individuals who do not want to appear in an archived video.

***Description of the data in this data set***
There are four files in this dataset.

 - README.md
 	- This file.
 - Conventions and Evocations Large Res.png
 	- PNG image file, containing the initial mapping of examples of design research and practice in the spectrum of "conventional" and "evocative".
 - All Mapping Paper.png
 	- PNG image file, containing the visual combination of all workshop posters that were created during the workshop on the different tables
 - Concepts and Pictures.docx
 	- Microsoft Word DOCX format file, listing artifacts with each a still image that participants created during the workshop.

***License***
The data in this dataset is licensed under CC BY-SA 4.0.